﻿@model HerbarioHUAZ.Models.RegisterViewModel
@{
    
}
<div style="text-align: center;">
    <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">REGISTRARSE</font></strong></h1>;
</div>

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">

            @using (Html.BeginForm("Register", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
            {
                @Html.AntiForgeryToken()
                <h4>Cree una cuenta nueva.</h4>
                <hr />
                @Html.ValidationSummary("", new { @class = "text-danger" })
                <div class="form-group">
                    @Html.LabelFor(m => m.Email, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.Password, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.ConfirmPassword, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" class="btn btn-default" value="Registrarse" />
                    </div>
                </div>
            }
           </div>
       </div>
  </div>

            @section Scripts {
                @Scripts.Render("~/bundles/jqueryval")
            }
